﻿#maintenance{
   background-image: url("../../Images/maintenance.png");
}

.logo {
    background-image: url("../../Images/logo/TS_LOGO.png");
    background-size: cover;
}

.fb_logo {
    background-image: url("../../Images/icon/fb_logo.png");
    background-size: cover;
}

.IG_logo {
    background-image: url("../../Images/icon/IG_logo.png");
    background-size: cover;
}

.LINE_logo {
    background-image: url("../../Images/icon/LINE_logo.png");
    background-size: cover;
}

.wechat_logo {
    background-image: url("../../Images/icon/wechat_logo.png");
    background-size: cover;
}

.aboutN {
    width: 1em !important;
}

.goTop {
    display: block;
    background: url(../Images/up.png) no-repeat;
    background-size: contain;
    color: #000 !important;
    position: fixed;
    top: 90%;
    z-index: 999;
    left: 99%;
    -webkit-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    margin: 0 0 0 -55px;
    width: 2em;
    height: 2em;
    border-bottom: 0;
}

    .goTop:hover {
        background: url(../Images/up-2.png) no-repeat;
        display: block;
        background-size: contain;
        color: #000 !important;
        position: fixed;
        top: 90%;
        z-index: 999;
        left: 99%;
        -webkit-transition: all 0.8s ease 0s;
        transition: all 0.8s ease 0s;
        margin: 0 0 0 -55px;
        width: 2em;
        height: 2em;
    }
